<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by lcollins (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Religion -->
<Civ4CorporationInfo xmlns="x-schema:CIV4GameInfoSchema.xml">
	<CorporationInfos>
		<CorporationInfo>
			<Type>CORPORATION_1</Type>
			<Description>East India Company</Description>
			<Civilopedia>A Royal charter is a formal document issued by a monarch as a letter patent, granting a right or power to an individual or a body corporate. Charters should be distinguished from warrants and letters of appointment, as they have perpetual effect. Typically, a royal charter is produced as a high-quality work of calligraphy.</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<iSpreadCost>50</iSpreadCost>
			<iMaintenance>100</iMaintenance>
			<PrereqBonuses>
				<BonusType>BONUS_COTTON</BonusType>
				<BonusType>BONUS_SILK</BonusType>
				<BonusType>BONUS_DYE</BonusType>
			</PrereqBonuses>
			<HeadquarterCommerces>
				<iHeadquarterCommerce>4</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
			</HeadquarterCommerces>
			<BonusProduced>NONE</BonusProduced>
			<CommercesProduced>
				<iCommerceProduced>0</iCommerceProduced>
			</CommercesProduced>
			<YieldsProduced>
				<iYieldProduced>75</iYieldProduced>
			</YieldsProduced>
			<Button>Art/Interface/Buttons/royalcharter.dds</Button>
			<MovieFile>NONE</MovieFile>
			<MovieSound>NONE</MovieSound>
			<Sound>AS2D_BUILD_BANK</Sound>
		</CorporationInfo>
		<CorporationInfo>
			<Type>CORPORATION_2</Type>
			<Description>Hudson Bay Company</Description>
			<Civilopedia>A Royal charter is a formal document issued by a monarch as a letter patent, granting a right or power to an individual or a body corporate. Charters should be distinguished from warrants and letters of appointment, as they have perpetual effect. Typically, a royal charter is produced as a high-quality work of calligraphy.</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<iSpreadCost>50</iSpreadCost>
			<iMaintenance>100</iMaintenance>
			<PrereqBonuses>
				<BonusType>BONUS_FUR</BonusType>
				<BonusType>BONUS_HARDWOOD</BonusType>
				<BonusType>BONUS_FISH</BonusType>
				<BonusType>BONUS_WHALE</BonusType>
			</PrereqBonuses>
			<HeadquarterCommerces>
				<iHeadquarterCommerce>4</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
			</HeadquarterCommerces>
			<BonusProduced>NONE</BonusProduced>
			<CommercesProduced>
				<iCommerceProduced>0</iCommerceProduced>
				<iCommerceProduced>0</iCommerceProduced>
				<iCommerceProduced>100</iCommerceProduced>
			</CommercesProduced>
			<YieldsProduced>
				<iYieldProduced>50</iYieldProduced>
				<iYieldProduced>0</iYieldProduced>
				<iYieldProduced>0</iYieldProduced>
			</YieldsProduced>
			<Button>Art/Interface/Buttons/royalcharter.dds</Button>
			<MovieFile>NONE</MovieFile>
			<MovieSound>NONE</MovieSound>
			<Sound>AS2D_BUILD_BANK</Sound>
		</CorporationInfo>
		<CorporationInfo>
			<Type>CORPORATION_3</Type>
			<Description>Oriental Steam and Navigation Company</Description>
			<Civilopedia>A Royal charter is a formal document issued by a monarch as a letter patent, granting a right or power to an individual or a body corporate. Charters should be distinguished from warrants and letters of appointment, as they have perpetual effect. Typically, a royal charter is produced as a high-quality work of calligraphy.</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<iSpreadCost>50</iSpreadCost>
			<iMaintenance>100</iMaintenance>
			<PrereqBonuses>
				<BonusType>BONUS_IRON</BonusType>
				<BonusType>BONUS_GUNPOWDER</BonusType>
				<BonusType>BONUS_COAL</BonusType>
			</PrereqBonuses>
			<HeadquarterCommerces>
				<iHeadquarterCommerce>4</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
			</HeadquarterCommerces>
			<BonusProduced>BONUS_OIL</BonusProduced>
			<CommercesProduced>
				<iCommerceProduced>0</iCommerceProduced>
				<iCommerceProduced>200</iCommerceProduced>
			</CommercesProduced>
			<YieldsProduced>
				<iYieldProduced>0</iYieldProduced>
			</YieldsProduced>
			<Button>Art/Interface/Buttons/royalcharter.dds</Button>
			<MovieFile>NONE</MovieFile>
			<MovieSound>NONE</MovieSound>
			<Sound>AS2D_BUILD_BANK</Sound>
		</CorporationInfo>
		<CorporationInfo>
			<Type>CORPORATION_4</Type>
			<Description>Royal Commonwealth Society</Description>
			<Civilopedia>A Royal charter is a formal document issued by a monarch as a letter patent, granting a right or power to an individual or a body corporate. Charters should be distinguished from warrants and letters of appointment, as they have perpetual effect. Typically, a royal charter is produced as a high-quality work of calligraphy.</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<iSpreadCost>50</iSpreadCost>
			<iMaintenance>100</iMaintenance>
			<PrereqBonuses>
				<BonusType>BONUS_IRON</BonusType>
				<BonusType>BONUS_COPPER</BonusType>
				<BonusType>BONUS_MARBLE</BonusType>
				<BonusType>BONUS_STONE</BonusType>
				<BonusType>BONUS_TIN</BonusType>
			</PrereqBonuses>
			<HeadquarterCommerces>
				<iHeadquarterCommerce>4</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
			</HeadquarterCommerces>
			<BonusProduced>NONE</BonusProduced>
			<CommercesProduced>
				<iCommerceProduced>0</iCommerceProduced>
				<iCommerceProduced>0</iCommerceProduced>
				<iCommerceProduced>200</iCommerceProduced>
			</CommercesProduced>
			<YieldsProduced>
				<iYieldProduced>0</iYieldProduced>
				<iYieldProduced>50</iYieldProduced>
				<iYieldProduced>0</iYieldProduced>
			</YieldsProduced>
			<Button>Art/Interface/Buttons/royalcharter.dds</Button>
			<MovieFile>NONE</MovieFile>
			<MovieSound>NONE</MovieSound>
			<Sound>AS2D_BUILD_BANK</Sound>
		</CorporationInfo>
		<CorporationInfo>
			<Type>CORPORATION_5</Type>
			<Description>Royal Society of Wealth</Description>
			<Civilopedia>A Royal charter is a formal document issued by a monarch as a letter patent, granting a right or power to an individual or a body corporate. Charters should be distinguished from warrants and letters of appointment, as they have perpetual effect. Typically, a royal charter is produced as a high-quality work of calligraphy</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<iSpreadCost>50</iSpreadCost>
			<iMaintenance>100</iMaintenance>
			<PrereqBonuses>
				<BonusType>BONUS_HORSE</BonusType>
				<BonusType>BONUS_SHEEP</BonusType>
				<BonusType>BONUS_IVORY</BonusType>
				<BonusType>BONUS_WHALE</BonusType>
				<BonusType>BONUS_SHRIMP</BonusType>
			</PrereqBonuses>
			<HeadquarterCommerces>
				<iHeadquarterCommerce>4</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
			</HeadquarterCommerces>
			<BonusProduced>NONE</BonusProduced>
			<CommercesProduced>
				<iCommerceProduced>0</iCommerceProduced>
				<iCommerceProduced>0</iCommerceProduced>
				<iCommerceProduced>0</iCommerceProduced>
			</CommercesProduced>
			<YieldsProduced>
				<iYieldProduced>0</iYieldProduced>
				<iYieldProduced>100</iYieldProduced>
				<iYieldProduced>0</iYieldProduced>
			</YieldsProduced>
			<Button>Art/Interface/Buttons/royalcharter.dds</Button>
			<MovieFile>NONE</MovieFile>
			<MovieSound>NONE</MovieSound>
			<Sound>AS2D_BUILD_BANK</Sound>
		</CorporationInfo>
		<CorporationInfo>
			<Type>CORPORATION_6</Type>
			<Description>Royal Charter of the New World Seas</Description>
			<Civilopedia>A Royal charter is a formal document issued by a monarch as a letter patent, granting a right or power to an individual or a body corporate. Charters should be distinguished from warrants and letters of appointment, as they have perpetual effect. Typically, a royal charter is produced as a high-quality work of calligraphy</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<iSpreadCost>50</iSpreadCost>
			<iMaintenance>100</iMaintenance>
			<PrereqBonuses>
				<BonusType>BONUS_FISH</BonusType>
			</PrereqBonuses>
			<HeadquarterCommerces>
				<iHeadquarterCommerce>4</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
			</HeadquarterCommerces>
			<BonusProduced>BONUS_OIL</BonusProduced>
			<CommercesProduced>
				<iCommerceProduced>0</iCommerceProduced>
				<iCommerceProduced>300</iCommerceProduced>
			</CommercesProduced>
			<YieldsProduced>
				<iYieldProduced>0</iYieldProduced>
				<iYieldProduced>0</iYieldProduced>
				<iYieldProduced>0</iYieldProduced>
			</YieldsProduced>
			<Button>Art/Interface/Buttons/royalcharter.dds</Button>
			<MovieFile>NONE</MovieFile>
			<MovieSound>NONE</MovieSound>
			<Sound>AS2D_BUILD_BANK</Sound>
		</CorporationInfo>
		<CorporationInfo>
			<Type>CORPORATION_7</Type>
			<Description>New World Order</Description>
			<Civilopedia>A Royal charter is a formal document issued by a monarch as a letter patent, granting a right or power to an individual or a body corporate. Charters should be distinguished from warrants and letters of appointment, as they have perpetual effect. Typically, a royal charter is produced as a high-quality work of calligraphy</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>200</iSpreadFactor>
			<iSpreadCost>50</iSpreadCost>
			<iMaintenance>100</iMaintenance>
			<PrereqBonuses>
				<BonusType>BONUS_GOLD</BonusType>
				<BonusType>BONUS_SILVER</BonusType>
				<BonusType>BONUS_GEMS</BonusType>
			</PrereqBonuses>
			<HeadquarterCommerces>
				<iHeadquarterCommerce>4</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
				<iHeadquarterCommerce>0</iHeadquarterCommerce>
			</HeadquarterCommerces>
			<BonusProduced>BONUS_BRONZE</BonusProduced>
			<CommercesProduced>
				<iCommerceProduced>150</iCommerceProduced>
				<iCommerceProduced>0</iCommerceProduced>
				<iCommerceProduced>400</iCommerceProduced>
			</CommercesProduced>
			<YieldsProduced>
				<iYieldProduced>0</iYieldProduced>
			</YieldsProduced>
			<Button>Art/Interface/Buttons/royalcharter.dds</Button>
			<MovieFile>NONE</MovieFile>
			<MovieSound>NONE</MovieSound>
			<Sound>AS2D_BUILD_BANK</Sound>
		</CorporationInfo>
	</CorporationInfos>
</Civ4CorporationInfo>
